jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ard Schrijvers <a.schrijv...@onehippo.com>
Subject Re: lucene version used in jackrabbit 2.2.8
Date Sun, 28 Aug 2011 07:52:21 GMT
On Sat, Aug 27, 2011 at 2:27 PM, Rodrigue Lagoue Njinthe
<rodrigue.lagoue@bao-systems.com> wrote:
> Hi all,
>
> Does anyone know which version of lucene is compatible with jackrabbit

2.4.1 for sure, also see

https://svn.apache.org/repos/asf/jackrabbit/tags/2.2.8/jackrabbit-parent/pom.xml

Regards Ard

> 2.2.8?
>
> Thanks for the help
> Best regards
> Rodrigue
>



-- 
Amsterdam - Oosteinde 11, 1017 WT Amsterdam
Boston - 1 Broadway, Cambridge, MA 02142

US +1 877 414 4776 (toll free)
Europe +31(0)20 522 4466
www.onehippo.com

Mime
View raw message